Register FAQ Memberlist Search Linoma Software Forum Index

Linoma Software Forum Index -> Surveyor/400 -> Is there insecure software in Surveyor?
This forum is locked: you cannot post, reply to, or edit topics.  This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic 
Is there insecure software in Surveyor?
PostPosted: 09/25/07 10:14:59 AM Reply with quote
Support
Site Admin
 
Joined: 12 Mar 2004
Posts: 377
Location: Omaha, NE


Q: We have a security program that says we have a Sun Java JRE 1.4.2.0 version in the Surveyor folder that is insecure software. What can we do about it?

A: There is nothing insecure about the Java we ship with Surveyor, it's the same Java you get from Sun just in it's own folder.

We ship a version of Java with Surveyor so that we can control what version and vendor of Java that Surveyor uses. If you download the latest Surveyor you will get Java 1.6.0. That may solve your problem. Just close Surveyor and install the new version on top of the old version.

http://www.linomasoftware.com/download/
View user's profile Send private message Send e-mail Visit poster's website
Is there insecure software in Surveyor?
  Linoma Software Forum Index -> Surveyor/400
You can post new topics in this forum
You can reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 6 Hours  
Page 1 of 1  

  
  
 This forum is locked: you cannot post, reply to, or edit topics.  This topic is locked: you cannot edit posts or make replies.  



Powered by phpBB 2.0.6 © 2001-2003 phpBB Group Style created by Vjacheslav Trushkin